When I flash a zip I get a message saying update binary. I flash superSU 2.16 and I still get the message anyone have an idea what causes this.

Sent from my SPH-L720

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by wbergstrom
2 hours ago
Last post by nikolas06
57 minutes ago
problem help
Started by dkub
Last post by durgan.hallie
57 minutes ago
Last post by colten.carter
2 hours ago
Last post by mcclure.alfonso
3 hours ago
HELP me OUT
Started by kendra10
Last post by vern.kuhlman
4 hours ago
Last post by johns.kelly
2 hours ago
Last post by feil.jerrold
4 hours ago
Last post by betty07
4 hours ago
Last post by monique85
3 hours ago
Last post by schroeder.ahmed
2 hours ago